/** sivustoperhe - oikeus.fi
---------------------------- **/

/* #################
-3- Peruselementit
################# */
h1,h2,h3,h4,h5,h6 {color:#485167;}
.lift_header.colorful {
background:#6897c0 url("../images/markkinaoikeus/sidebar_header_background.png") repeat-x scroll 0 bottom;
}
.lift_header.omstyle_header1 {border-bottom: 4px solid #485167;}
.lift_header.omstyle_header1 h4 {color: #535353;}
header.variant.omstyle_header1 {border-bottom: 4px solid #485167;}
header.variant.omstyle_header1 h4 {color: #535353;}

/* #################
-4- sivupohjarakenne - perus-palaset jotka toistuvat melkein jokaisessa templatessa
################# */

/* #################
--4.3-- ylatunniste header-wrapper-header_largetext
################# */
.header_largetext {margin:12px 0 0 115px;}
.header_largetext h1, .header_largetext .headertitle  {color:#485167;}
.additional-info .bullet {color:#485167;}


/* #################
--4.6-- ylatunniste header
################# */
.wrapper .header .logo {background:#ffffff url("../images/markkinaoikeus/logo_markkinaoikeus.png") no-repeat scroll 0 0;}
.languages, .languages a, .languages a:visited {color:#485167;}



/* #################
--4.7-- p��navigaatio-navback
################# */
#navback {background:transparent url("../images/markkinaoikeus/main_navigation_background.png") repeat scroll 0 0;}
#navback .navigation li:hover {background:#456E92;}
#navback .navigation li:first-child:hover {background:#456E92;}	
#navback .navigation li.last:hover {background:#456E92;}
#navback .navigation li a,
#navback .navigation li a:visited,
#navback .navigation li a:hover {
border-left: 1px solid #456E92;
background:transparent url("../images/markkinaoikeus/main_navigation_arrow.png") no-repeat scroll right center;
}
#navback .navigation li ul {border:1px solid #456E92;}
#navback .navigation ul.sub_nav .arrow-right{
/*background:transparent url("../images/markkinaoikeus/main_navigation_arrow_right.png") no-repeat scroll 0 0;*/
border-right: 0.1em solid #456E92;
border-top: 0.1em solid #456E92;
content: "";
display: inline-block;
height: 0.4em;
margin-right:0;
position: relative;
top: 3pt;
-ms-transform: rotate(45deg); /* IE 9 */
-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
transform: rotate(45deg);
width: 0.4em;
}
#navback .navigation ul.sub_nav li a {border-bottom: 1px solid #CAD3D0;}
#navback .navigation ul.sub_nav li a:hover {
background:#E0F0FD;
color:#456e92;
}
#navback .navigation li li a.first,
#navback .navigation li li a.first:visited,
#navback .navigation li li a.first:hover {
border-bottom: 1px solid #CAD3D0;
}
#navbottom {background:#685948;}

/* teema-paanavigaatio - maaritellaan aina tavallisen paanavin jalkeen */
.teemasivusto .body_wrapper #navback .navigation li:hover {background:#EDF0F1;}
.teemasivusto .body_wrapper #navback .navigation li:first-child:hover {background:#EDF0F1;}
.teemasivusto .body_wrapper #navback .navigation li.last:hover {background:#EDF0F1;}
.teemasivusto .body_wrapper #navback .navigation li a,
.teemasivusto .body_wrapper #navback .navigation li a:visited{
color:#485167;
border-left:1px solid #485167;
}
.teemasivusto .body_wrapper #navback .navigation li a:hover{border-left:1px solid #485167;}
.teemasivusto .body_wrapper #navback .navigation ul.sub_nav {border:1px solid #485167;}
.teemasivusto .body_wrapper #navback .navigation ul.sub_nav li:hover {background:#EDF0F1;}
.teemasivusto .body_wrapper #navback .navigation ul.sub_nav li:hover a {
background:#EDF0F1;
color:#485167;
}
.teemasivusto .body_wrapper #navback .navigation ul.sub_nav li:hover li a {
background:#EDF0F1;
color:#485167;
}

.teemasivusto .body_wrapper #navback .navigation ul.sub_nav li a {border-bottom: 1px solid #485167;}
.teemasivusto .body_wrapper #navback .navigation ul.sub_nav li a.first:hover {border-bottom: 1px solid #485167;}
.teemasivusto .body_wrapper #navback .navigation ul.sub_nav li ul {border: 1px solid #485167;}
.teemasivusto .body_wrapper #navback .navigation ul.sub_nav li.lastsub a.first:hover {border-bottom:none;}
.teemasivusto .body_wrapper #navback .navigation ul.sub_nav li:hover li:hover a {	
background:none;
color:#485167;
}
.teemasivusto .body_wrapper #navbottom {
background:#485167;
border-top: 5px solid #ffffff;
}


/* #################
--4.8-- sivunavigaatio
################# */
.maincontent .subnavigation_header {
background:#6897c0 url("../images/markkinaoikeus/sidebar_header_background.png") repeat-x scroll 0 bottom;
}
.maincontent .subnavigation a.open {color:#485167;}
.maincontent .subnavigation a.selected {color:#485167;}
.maincontent .subnavigation li.selected a{color:#485167;}


/* #################
--4.10-- sisaltoalue-maincontent - palstojen marginaalit yms yleistetty oikeus-gon mukaisesti
################# */
.maincontent {background:transparent url("../images/markkinaoikeus/maincontent_background.png") repeat-y scroll -1px 0;}
.maincontent a {color:#485167;}

/* #################
--4.11-- alatunniste-footer
################# */
.footer {border-top: 3px solid #685948;}
.footer .bottom-border {
background: #737373;
background: -moz-linear-gradient(top, #737373 0%, #676767 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#737373), color-stop(100%,#676767));
background: -webkit-linear-gradient(top, #737373 0%,#676767 100%);
background: -o-linear-gradient(top, #737373 0%,#676767 100%);
background: -ms-linear-gradient(top, #737373 0%,#676767 100%);
background: linear-gradient(to bottom, #737373 0%,#676767 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#676767',GradientType=0 );
display:inline;
}

/* #################
--4.12-- hyppylinkki - skiplink
################# */
#skip_to_primary_content a {
background:#5c96c1;
border: 1px solid #5c96c1;
color:#fff;
}



/* #################
-5- maincontentin yleiset, sisaiset asiat
################# */
img.media_border {border: 1px solid #685948;}



/* #################
-6- poimittavat elementit
################# */

/* ##########################
--6-- PORTAALILINKKI
########################## */
.maincontent .link-with-background-middle {
background:transparent url("../images/markkinaoikeus/sidebar_header_background.png") repeat-x scroll 0 0;
}

/* ##########################
--6-- GALLUP
########################## */
.gallup-lift-wrapper {
border:thin solid #485167;
}
.gallup-lift-options .bar_frame .bar_percent {
background:#6897C0;
background: -moz-linear-gradient(left, #7DA5C9 0%, #6897C0 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#7DA5C9), color-stop(100%,#6897C0));
background: -webkit-linear-gradient(left, #7DA5C9 0%,#6897C0 100%);
background: -o-linear-gradient(left, #7DA5C9 0%,#6897C0 100%);
background: -ms-linear-gradient(left, #7DA5C9 0%,#6897C0 100%);
background: linear-gradient(to right, #7DA5C9 0%,#6897C0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7DA5C9', endColorstr='#6897C0',GradientType=1 );
}

/* ##########################
--6-- Bannerilinkki
########################## */
.bl_wrapper.bannerilinkki a,.bl_wrapper.bannerilinkki a:hover,.bl_wrapper.bannerilinkki a:visited{
color:#FFFFFF;
text-decoration:none;
}
.bl_wrapper.blue.bannerilinkki {
background:#5c96c1;
border: 1px solid #5c96c1;
}
.bl_wrapper.green.bannerilinkki {
background:#86b4d6;
border: 1px solid #86b4d6;
}
.bl_wrapper.white.bannerilinkki a,.bl_wrapper.white.bannerilinkki a:hover,.bl_wrapper.white.bannerilinkki a:visited{
color:#515151;
text-decoration:none;
}
.bl_wrapper.white.bannerilinkki {
background: #e5e5e5 url("../images/ottk/sidebar_header_background_white.png") repeat-x scroll 0 bottom;
border: 1px solid #d0d0d0;
}
.raquo_colored.white {color:#515151;}

/* ##########################
--6-- Bloginosto
########################## */
.blogi-nosto .lift_item_bloginosto img {
border:1px solid #685948;
}

/* ##########################
--6-- Linkki hakutuloksiin
########################## */
.bl_wrapper.linkkihakutuloksiin {background:#5C96C1;}
.bl_wrapper.linkkihakutuloksiin p.content_search{color: #ffffff;}

/* ##########################
--6-- Laskuri
########################## */
.laskuri-elementti .counter .label-row > span,
.laskuri-elementti .counter .value-row > span{
color:#485167;
}

/* ##########################
--6-- Nostolista uusi-merkinta
########################## */
.lift_list_new_item{
background:#685948;
}


/* ##########################
--7-- sivuun liittyvat linkit, liitteet, avainsanat
########################## */
.additional-info .additional-info-header h2 {color:#485167;}
.additional-info .item span.raquo {color:#485167;}


/* #################
-8-  sivutyyppikohtaiset asiat
################# */

/* ##########################
--8-- sivukartta 
########################## */
.maincontent .sitemap .child-branch li::before {color:#485167;}

/* ##########################
--8-- BLOGI
########################## */
.blog_image {border: 1px solid #485167;}


/* ##########################
--8-- aiheesta lis�� - readmore
########################## */
#readMoreContainer.additional-info .bullet {color:#485167;}
#readMoreContainer.additional-info .additional-info-header h2 {color:#485167;}





/* ##########################
--8-- ratkaisuihin liittyvat elementit lopuksi
########################## */
/* Energiamarkkina-asiat, Ennakkoratkaisupyynnot, Hankinta-asiat, Kilpailu- ja valvonta-asiat,
Markkinaoikeudelliset asiat, Teollis- ja tekijanoikeudelliset asiat, Valiaikaiset paatokset */
.news.kiintea-list-ratkaisu.mao .news_item{float:left;}

/* ##########################
-x- imports
########################## */
/* jquery-ui-datepicker */
.prjct-datepicker-wrapper .ui-datepicker-header {border-bottom:2px solid #485167;}
.prjct-datepicker-wrapper .ui-datepicker-calendar .ui-state-active {
color:#485167;
border-color:#485167;
}
.prjct-datepicker-wrapper .ui-datepicker-calendar .ui-datepicker-week-end .ui-state-default {color:#485167;}
.prjct-datepicker-wrapper .ui-datepicker-today{background:#485167;}

/* ##########################
-PRINT- TULOSTUS
########################## */
@media print { 
.wrapper .header .logo {display:none;}
.wrapper #navbottom{border-top:3px solid #685948;}
}
